uuid: 1f2699c2-c94c-4090-ba61-6991537d2a19
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.useguiboonam1
id: commerce_product_variation.cooker_60.useguiboonam1
field_name: useguiboonam1
entity_type: commerce_product_variation
bundle: cooker_60
label: 'User Guide 1 Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
